## erlang-p1-utils 1.0.3

=== Makefile ===
all: src

src:
	rebar compile

clean:
	rebar clean

test:
	rebar skip_deps=true eunit

.PHONY: clean src
