## erlang-p1-utils 0.2014.08.25

=== debian/changelog ===
erlang-p1-utils (0.2014.08.25-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 17:14:38 +0100

erlang-p1-utils (0.2014.08.25-1) unstable; urgency=medium

  * Initial release (Closes: #759255)

 -- Philipp Huebner <debalance@debian.org>  Wed, 27 Aug 2014 22:54:21 +0200
