## erlang-p1-utils 0.2015.02.04

=== debian/changelog ===
erlang-p1-utils (0.2015.02.04-2) unstable; urgency=medium

  * Enabled eunit
  * Fixed debian/copyright (make lintian happy)

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 17:37:59 +0200

erlang-p1-utils (0.2015.02.04-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.04
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 18:40:07 +0200
