## erlang-p1-utils 1.0.3

=== debian/changelog ===
erlang-p1-utils (1.0.3-2) unstable; urgency=medium

  * Updated debian/copyright
  * Install docs
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 3.9.7 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Feb 2016 18:23:04 +0100

erlang-p1-utils (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Updated debian/watch
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 13 Jan 2016 20:09:06 +0100

erlang-p1-utils (0.2015.10.16-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.16

 -- Philipp Huebner <debalance@debian.org>  Sat, 31 Oct 2015 16:22:21 +0100

erlang-p1-utils (0.2015.10.07-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.07

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Oct 2015 13:31:19 +0200
