=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/processone/p1_utils
-Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-utils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-utils.git
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-utils.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-utils.git
 
 Package: erlang-p1-utils
 Architecture: any
