## erlang-p1-utils 1.0.5

=== debian/changelog ===
erlang-p1-utils (1.0.5-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:29:33 +0200

erlang-p1-utils (1.0.5-3) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:56 +0200

erlang-p1-utils (1.0.5-2) unstable; urgency=medium

  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 12:14:41 +0200

erlang-p1-utils (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:09:31 +0200

erlang-p1-utils (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 30 May 2016 19:01:46 +0200
