=== debian/control ===
Source: erlang-p1-utils
Section: libs
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (<< 1:18.3), erlang-crypto, erlang-eunit, erlang-syntax-tools
Standards-Version: 3.9.8
Homepage: https://github.com/processone/p1_utils
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-utils.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-utils.git

Package: erlang-p1-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (<< 1:18.3), ${erlang-abi:Depends},
         ${erlang:Depends}
Description: set of small Erlang libraries
 The libraries in this package were written for ejabberd which still
 uses them. They were split off into their own project to follow
 Erlang/OTP guidelines.
