## erlang-p1-utils 1.0.9

=== debian/changelog ===
erlang-p1-utils (1.0.9-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:11 +0200

erlang-p1-utils (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 11:46:00 +0200

erlang-p1-utils (1.0.8-1~exp2) experimental; urgency=medium

  * Install header file

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 22:45:17 +0200

erlang-p1-utils (1.0.8-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.8
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 11:42:21 +0200
