=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,15 @@
 
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
+
+override_dh_auto_install:
+	dh_auto_install
+	for file in include/*.hrl; do \
+		fname=$$(basename $${file}) ; \
+		subdir=$$(dirname $${file}) ; \
+		if [ ! -f $(DESTDIR)/usr/lib/erlang/lib/p1_utils-$(DEB_VERSION_UPSTREAM)/$${subdir}/$${fname} ] ; then \
+			install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib/p1_utils-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
+			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_utils-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
+		fi ; \
+	done
