## erlang-p1-utils 1.0.10

=== Makefile ===
all: src

src:
	rebar compile

clean:
	rebar clean

test: all
	rebar -v skip_deps=true eunit

.PHONY: clean src test
