=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: erlang-p1-utils
 Section: libs
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-crypto, erlang-eunit, erlang-syntax-tools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/processone/p1_utils
-Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-utils.git
-Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-utils.git
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils.git
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils
 
 Package: erlang-p1-utils
 Architecture: any
