=== debian/control ===
Source: erlang-p1-utils
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-crypto,
               erlang-eunit,
               erlang-syntax-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils.git
Homepage: https://github.com/processone/p1_utils

Package: erlang-p1-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: set of small Erlang libraries
 The libraries in this package were written for ejabberd which still
 uses them. They were split off into their own project to follow
 Erlang/OTP guidelines.
