## erlang-p1-utils 1.0.13

=== debian/changelog ===
erlang-p1-utils (1.0.13-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Sat, 17 Nov 2018 22:21:46 +0100

erlang-p1-utils (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:58:00 +0200
