## erlang-p1-utils 1.0.15

=== debian/changelog ===
erlang-p1-utils (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * Updated Erlang dependencies
  * Updated debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:50:18 +0200
