## erlang-p1-utils 1.0.16

=== debian/changelog ===
erlang-p1-utils (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 13:52:35 +0200
