=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils.git
 Homepage: https://github.com/processone/p1_utils
