## erlang-p1-utils 1.0.20

=== debian/changelog ===
erlang-p1-utils (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:35:30 +0200

erlang-p1-utils (1.0.19-1) unstable; urgency=medium

  * New upstream version 1.0.19

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 20:22:48 +0200

erlang-p1-utils (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 16:10:52 +0100
