## erlang-p1-utils 1.0.23

=== debian/changelog ===
erlang-p1-utils (1.0.23-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 18:58:28 +0200

erlang-p1-utils (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 19:50:03 +0200
