=== debian/changelog ===
erlang-p1-utils (1.0.24-1) unstable; urgency=medium

  * New upstream version 1.0.24
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 12:08:07 +0100
