## erlang-p1-utils 1.0.25

=== debian/changelog ===
erlang-p1-utils (1.0.25-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-utils.install and fix debian/rules
    (closes: #1049730)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-utils.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:54:59 +0100

erlang-p1-utils (1.0.25-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 10:44:45 +0100

erlang-p1-utils (1.0.25-1) unstable; urgency=medium

  * New upstream version 1.0.25
  * Updated debian/docs
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Removed superfluous block from debian/copyright
  * Dropped debian/erlang-p1-utils.doc-base

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 09:43:53 +0200
