=== debian/changelog ===
erlang-p1-utils (1.0.26-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:28:03 +0100

erlang-p1-utils (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:12:59 +0200
