## erlang-p1-utils 1.0.28

=== debian/changelog ===
erlang-p1-utils (1.0.28-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to version 5.
  * Bump Standards-Version.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Tue, 10 Feb 2026 20:36:45 +0000

erlang-p1-utils (1.0.27-1) unstable; urgency=medium

  * New upstream version 1.0.27
  * Updated Standards-Version: 4.7.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 12 Mar 2025 13:47:18 +0100
