=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-utils.git
 Homepage: https://github.com/processone/p1_utils
